"TIME_SHORT_DAYS_FORMAT" = "%d日";

"TIME_SHORT_DAY_FORMAT" = "%d日";

"TIME_SHORT_HOURS_FORMAT" = "%d時間";

"TIME_SHORT_HOUR_FORMAT" = "%d時間";

"TIME_SHORT_MINUTES_FORMAT" = "%d分";

"TIME_SHORT_MINUTE_FORMAT" = "%d分";

"TIME_SHORT_SECONDS_FORMAT" = "%d秒";

"TIME_SHORT_SECOND_FORMAT" = "%d秒";

"tw__email_share_affirmative_button" = "許可する";

"tw__email_share_detail_message_format" = "お使いのTwitterアカウント@%@のメールへのアクセスを許可した際に、%@からの最新情報とその他の情報を取得します。";

"tw__email_share_detail_message_not_signed_in" = "(ログインしていません)";

"tw__email_share_detail_message_this_app" = "このアプリ";

"tw__email_share_heading" = "メールアドレスを共有";

"tw__email_share_negative_button" = "今はしない";

"tw__share_tweet" = "ツイートを共有";

"tw__share_tweet_generic_template_format" = "@%1$@さんのツイート: %2$@";

"tw__share_tweet_subject_format" = "%1$@ (@%2$@)さんからのツイート";

"tw__sign_in_with_twitter_button" = "Twitterにログイン";

"tw__single_image" = "画像1件添付";

"tw__test_string" = "テスト";

"tw__tweet_image_accessibility" = "添付";

"tw__tweet_profile_accessibility" = "プロフィール";

"tw__tweet_retweeted_by_user" = "%@さんがリツイート";

